diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateModel.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateModel.java
index d401849ca16e24..654297371da4e4 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateModel.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateSoap.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateSoap.java
index cf52d606e7c235..f16a68bd91c1aa 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateSoap.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateTable.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateTable.java
index 58c4347b34d23e..7369b8e2dd10c7 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateTable.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateWrapper.java
index 187d071f6c3f69..332b298a07a41b 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceAvailabilityEstimateWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountry.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountry.java
index cc064480c72f16..32ae0c74627c70 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountry.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountryModel.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountryModel.java
index 4f4cffc7e55176..b76701fef976be 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountryModel.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountrySoap.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountrySoap.java
index 2ed8b6d3a858a9..881f8ad92df880 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountrySoap.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountryTable.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountryTable.java
index 9a611335a2f3bf..ee9f36ae208aa6 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountryTable.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountryWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountryWrapper.java
index e4fae686014830..a9d8f0678d08ca 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountryWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceCountryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceGeocoder.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceGeocoder.java
index 3593fbf5eaa792..150faf137ef0fc 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceGeocoder.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceGeocoder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrder.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrder.java
index e7342ec93a23d8..35952938a64e3c 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrder.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItem.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItem.java
index 9d05e228d1b449..7ab98d71190526 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItem.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemModel.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemModel.java
index 4f40e54a0c8f49..9b09471912c85a 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemModel.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemSoap.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemSoap.java
index f9f9922a7105bf..ae517f33f940ea 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemSoap.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemTable.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemTable.java
index e9765d369e2c57..4fac0d35bf26fa 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemTable.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemWrapper.java
index 3e685cb45ae364..603eaf7e39a53e 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderItemWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderModel.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderModel.java
index 178b1968ccee19..61a913fff29e64 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderModel.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNote.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNote.java
index cfc7a0b07f156d..1a4fad77578677 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNote.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNote.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteModel.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteModel.java
index 1d70bab6259948..104450afe8cc14 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteModel.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteSoap.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteSoap.java
index b2c06d2f10a63b..77acf1bb1b68d3 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteSoap.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceOrderNoteSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
